{
    "text_rename_sensor": "Переименовать датчик",
    "text_identifyLight": "Идентифицировать свет",
    "btn_rename": "Переименовать",
    "text_rename_group": "Группа переименования",
    "btn_createFirstGroup": "Создать первую группу",
    "text_groupCan": "Группа может содержать все или некоторые светильники в комнате.",
    "text_organizeFirstLights": "Создать первую группу",
    "btn_create": "Создать",
    "text_name": "Имя",
    "text_forEasyControl": "Для удобства управления светильники назначаются одной или нескольким группам, например, гостиной, этажу и т.д.",
    "text_organizeLights": "Создать группу",
    "btn_cancel": "Отменить",
    "btn_delete": "Удалить",
    "modal_delete_group": "Удалить группу <b> </b> навсегда?",
    "btn_color": "Цвет",
    "btn_temp": "Цветовая температура",
    "slider_white": "White",
    "slider_temperature": "Температура",
    "slider_saturation": "Насыщенность",
    "slider_color": "Цвет",
    "slider_brightness": "Яркость",
    "text_edit_b": "Редактирование",
    "text_scenes": "Сцены",
    "text_lights": "Огни",
    "text_sensor_control": "Датчиковое управление",
    "text_switch_edit": "Переключить редактор",
    "text_schedules": "Расписания",
    "ext_manage_lights": "Управляющие огни",
    "text_scenesEditor": "Редактор сцен",
    "h_switch_edit": "Редакционный переключатель",
    "h_group_edit": "Группа редактирования",
    "txt_addLight": "Назначить огни через",
    "txt_noLights": "Светильники не установлены",
    "h_light_all": "весь",
    "h_light_single": "единый",
    "h_light_control": "Управление освещением",
    "txt_addScene": "Создавать сцены в редакторе сцены",
    "txt_noScenes": "Сцены не создавались",
    "h_scene_control": "Вспоминать сцены",
    "text_delete_group": "Группа удаления",
    "btn_all_Group": "Все выключено",
    "btn_new_Group": "Добавить группу",
    "txt_rotate_ccw_short": "вращать УКВ",
    "txt_rotate_cw_short": "вращать КС",
    "txt_drop": "бросить",
    "txt_knock": "2 × стук",
    "txt_rotate_ccw": "поворачивать против часовой стрелки",
    "txt_push": "слайд",
    "txt_rotate_cw": "поворачивать по часовой стрелке",
    "txt_flip90": "наклон 90°",
    "txt_flip180": "наклон 180°",
    "txt_shake": "встряхнуть",
    "text_groups": "Группы",
    "text_manage_lights": "Yправлять лампами"
}
